@charset "utf-8";
/*****************
	common.css 
	2024-01-12
	**2023.07.05인증서다건처리프로세스 변경으로 css 변경
	**2024.01.12간편인증추가 css 변경
**************************************************************/

/* 포인트컬러 변수지정 */
:root{
	--white-color:#ffffff;
	--red-color:#ed1c24;

	--point-color:#09407e;
	--point2-color:#09407e;
	
	--black-color:#000000;
}

/* 공통 font weight */
.bold{font-weight:700 !important;}

/* 공통 color */
.fc-black{color:#000;}
.fc-point{color:#09407e;}
.fc-point2{color:#09407e;}
.fc-red{color:#ed1c24;}


/* 정렬관련 */
.fl {float:left;}
.fr {float:right;}

.al{text-align:left !important;}
.ac{text-align:center !important;}
.ar{text-align:right !important;}

.vt { vertical-align:top;}
.vm { vertical-align:middle;}
.vb { vertical-align:bottom;}

/* 마진 패딩 */
.mg-0auto{margin:0 auto;}
.mt4{margin-top:4px !important;}
.mt8{margin-top:8px !important;}
.mt16{margin-top:16px !important;}
.mt24{margin-top:24px !important;}
.mt30{margin-top:30px !important;}
.mt36{margin-top:36px !important;}
.mt48{margin-top:48px !important;}

.ml8{margin-left:8px;}
.ml20{margin-left:20px;}

.mr5{margin-right:5px;}

.mb36{margin-bottom:36px !important;}
.mb120{margin-bottom:120px !important;}


/* button style*/
button{display:inline-block; font-weight:500; letter-spacing:-0.05em; border-radius:10px; box-sizing:border-box;}

button.btn-primary{background:#09407e; border:1px solid #09407e; color:#fff;}
button.btn-primary:hover,
button.btn-primary:focus{background:#063367; border:1px solid #063367;}
button.btn-secondary{background:#fff; border:2px solid #09407e; color:#222;}
button.btn-secondary:hover,
button.btn-secondary:focus{background:#09407e; color:#fff; border-color:#09407e; -webkit-box-shadow: 0px 1px 8px 1px rgba(114, 123, 254, 0.1); box-shadow: 0px 1px 8px 1px rgba(114, 123, 254, 0.1);}
button.btn-tertiary{background:#d8dde5; border:1px solid #d8dde5; color:#222;}
button.btn-tertiary:hover,
button.btn-tertiary:focus{background:#ced3db; border:1px solid #ced3db;}
button.btn-disabled{background: #F1F1F1; border:1px solid #F1F1F1; color:#cfcfcf; }

button.btn-default{border:1px solid #ccc;}
button:disabled{opacity:0.9; cursor: default; color:#cfcfcf !important; background: #F1F1F1 !important; border:1px solid #F1F1F1 !important; pointer-events: none;}

button.btn-m{height:52px; font-size:16px; /* line-height:52px;*/ padding:0 10px; box-sizing:border-box;} /* 2023.07.05 수정 */
button.btn-l{height:64px; font-size:18px; /*line-height:64px;*/ padding:0 30px; box-sizing:border-box;}

/* 아이콘 사이즈 */
.btn-icon24{width:24px; height:24px;}